<?php
class ModelModuleBatchCustomerGroupSpecials extends Model {

	public function setCustomerGroupDiscountsToAllProducts($data) {
		ini_set('max_execution_time', 1200);
		// Remove OLD extension specials
		$this->clearCustomerGroupDiscountsToAllProducts();
		// Select all products to add specials for them
		$query = $this->db->query("SELECT product_id, price FROM " . DB_PREFIX . "product");
		foreach ($query->rows as $row) {
			$sql = "INSERT INTO " . DB_PREFIX . "product_special (`product_id`, `customer_group_id`, `priority`, `price`, `date_start`, `date_end`) VALUES ";
			$sql_values = array();
			foreach ($data as $customer_group_id => $value) {
				if($value['discount'] > 0){
					$discounted_price = (float) $row['price'] * (100 - (int) $value['discount']) / 100;
					$sql_values[] = "('".$row['product_id']."', '".$customer_group_id."', '2707', '".$discounted_price."', '".$value['start_date']."', '".$value['end_date']."')";
				}
            }

            if(count($sql_values) > 0){
	            $sql .= implode(",", $sql_values);
	            $this->db->query($sql);
            }
        }
    }

	public function clearCustomerGroupDiscountsToAllProducts() {
		$this->db->query("DELETE FROM " . DB_PREFIX . "product_special WHERE priority = '2707'");
    }

}

?>