<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-total" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
        <a href="<?php echo $refresh; ?>" data-toggle="tooltip" title="<?php echo $button_refresh; ?>" class="btn btn-warning"><i class="fa fa-refresh"></i></a>
        <a href="<?php echo $clear; ?>" data-toggle="tooltip" title="<?php echo $button_clear; ?>" class="btn btn-danger"><i class="fa fa-trash-o"></i></a>
        <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>
  <div class="container-fluid">
    <?php if ($error_warning) { ?>
    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>
    <?php if ($success) { ?>
    <div class="alert alert-success"><i class="fa fa-check-circle"></i> <?php echo $success; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
      </div>
      <div class="panel-body">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-total" class="form-horizontal">
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status"><span data-toggle="tooltip" title="<?php echo $help_discount; ?>"><?php echo $entry_discount; ?></span></label>
            <div class="col-sm-10">
            	<table class="form">
            		<?php foreach($customer_groups as $key => $group){ ?>
			          <div class="form-group">
			            <label class="col-sm-2 control-label" for="customer-group-id-<?php echo $group['customer_group_id']; ?>"><?php echo $group['name']; ?> %</label>
			            <div class="col-sm-4">
							<input type="text" name="batch_customer_group_specials[<?php echo $group['customer_group_id']; ?>][discount]" value="<?php echo $group['discount']; ?>" class="form-control" id="customer-group-id-<?php echo $group['customer_group_id']; ?>" >
						</div>
			            <div class="col-sm-3">
			            	<div class="input-group date">
								<input type="text" name="batch_customer_group_specials[<?php echo $group['customer_group_id']; ?>][start_date]" value="<?php echo $group['start_date']; ?>" data-date-format="YYYY-MM-DD" class="form-control">
								<span class="input-group-btn">
		                          <button class="btn btn-default" type="button"><i class="fa fa-calendar"></i></button>
	    	                    </span>
    	                    </div>
						</div>
			            <div class="col-sm-3 input-group date">
				            <div class="input-group date">
								<input type="text" name="batch_customer_group_specials[<?php echo $group['customer_group_id']; ?>][end_date]" value="<?php echo $group['end_date']; ?>" data-date-format="YYYY-MM-DD" class="form-control">
								<span class="input-group-btn">
	        	                  <button class="btn btn-default" type="button"><i class="fa fa-calendar"></i></button>
    	        	            </span>
    	        	      	</div>
						</div>
			          </div>
            		<?php } ?>
            	</table>
            </div>
          </div>
        </form>
      </div>
      <div style="margin-top:25px;border-top:1px dashed #ccc;padding:15px 0;text-align:center;"><? echo $text_help; ?></div>
    </div>
  </div>
</div>
<script>
$('.date').datetimepicker({
	pickTime: false
});
</script>
<?php echo $footer; ?>